body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #ffffff;
	background-color: #4a3764;

 scrollbar-face-color : #3b2d50;
 scrollbar-highlight-color : ffffff
 scrollbar-shadow-color : #ffffff;
 scrollbar-3dlight-color : #3b2d50;
 scrollbar-arrow-color : #3b2d50;
 scrollbar-track-color : #4a3764;
 scrollbar-darkshadow-color : #4a3764;
 scrollbar-base-color : #ffffff

}}}}}


scroll{
 scrollbar-face-color : #3b2d50;
 scrollbar-highlight-color : #ffffff;
 scrollbar-shadow-color : #ffffff;
 scrollbar-3dlight-color : #4a3764;
 scrollbar-arrow-color : #3b2d50;
 scrollbar-track-color : #4a3764;
 scrollbar-darkshadow-color : #c4a3764;
 scrollbar-base-color : #ffffff
}

/* テーブルボーダー */
tb01{
	border-style : solid
	border-color:	white;
	border-width:	1pt;
}
